{
    "path": "$OET_PATH/testcases/function_test/pkg_test/game-music-emu/game-music-emu",
    "machine num": 1,
    "cases": [
        {
            "name": "test_game-music-emu_install",
            "desc": "测试game-music-emu软件包的安装功能",
            "machine num": 1
        }
    ]
}